package cn.com.qmth.examcloud.core.questions.service.bean.dto;

import cn.com.qmth.examcloud.core.questions.base.core.ExamCourseDto;

import java.io.Serializable;
import java.util.List;

/**
 * @author chenken
 * @date 2017年7月26日 上午11:32:38
 * @company QMTH
 * @description PageExamCourse.java
 */
public class PageExamCourse implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = -4960290977498969319L;

    private List<ExamCourseDto> content;

    private int totalElements;

    private int totalPages;

    private int size;

    private int number;

    public List<ExamCourseDto> getContent() {
        return content;
    }

    public void setContent(List<ExamCourseDto> content) {
        this.content = content;
    }

    public int getTotalElements() {
        return totalElements;
    }

    public void setTotalElements(int totalElements) {
        this.totalElements = totalElements;
    }

    public int getTotalPages() {
        return totalPages;
    }

    public void setTotalPages(int totalPages) {
        this.totalPages = totalPages;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

}

